const apiurl = {
	//登录
	loginUrl:'/inspection/auth/login',
	//车主查询接口
	getParkingRecordUrl:'/inspection/orderinfo/vehicleList',
	//首页设备统计
	getDeviceStatisUrl:'/inspection/roadspace/staticDevice',
	//修改密码
	updatePwdUrl:'/inspection/officerinfo/updatePwd',
	//退出登录
	getLoginOutUrl:'/inspection/auth/loginOut',
	//所有路段、停车场数据集接口
	getRoadAllListUrl:'/inspection/roadspace/getRoadAllList',
	//问题上报接口
	reportUrl:'/inspection/deviceexcptionprocess/addOtherExcption',
	//其他问题上报历史记录列表
	selectOtherExcptionList:'/inspection/deviceexcptionprocess/selectOtherExcptionList',
	//查看上报问题详情
	reportDetail:'/inspection/deviceexcptionprocess/getById',
	//应急处置列表
	emergencyReportList:'/inspection/deviceexcptionprocess/selectHandleExcptionList',
	//问题上报接口
	reportEmergency:'/inspection/deviceexcptionprocess/addHandleExcption',
	//收费员问题类型数据接口
	payeeExceptionType:'/inspection/roadspace/type/payee_exception_type',
	//收费员问题列表
	payeeReportList:'/inspection/payeeexcption',
	//收费员问题上报
	payeeReport:'/inspection/payeeexcption',
	//收费员问题详情
	payeeReportDetail:'/inspection/payeeexcption/getById',
	//设备异常处理设备数据接口
	processDevice:'/inspection/roadspace/type/process_device',
	//地磁设备异常处理设备数据接口
	processDeviceGeo:'/inspection/roadspace/type/process_device_geo',
	//车位锁设备异常处理设备数据接口
	processDeviceLock:'/inspection/roadspace/type/process_device_lock',
	//停车场设备异常处理设备数据接口
	processDeviceRoom:'/inspection/roadspace/type/process_device_room',
	//设备异常损坏类型数据接口
	damageType:'/inspection/roadspace/type/damage_type',
	//设备异常处理方式数据接口
	processType:'/inspection/roadspace/type/process_type',
	//查询巡检员打卡路段信息
	punchInfoUrl:'/inspection/officerpunch/punchInfo/',
	//巡检员打卡签到
	punchInUrl:'/inspection/officerpunch/punchIn',
	//设备信息列表
	getDeviceListUrl:'/inspection/roadspace/list',
	//巡检员分配路段数据集接口
	getRoadListUrl:'/inspection/roadspace/getRoadList',
	//地磁、车位锁设备信息
	getSelectDeviceListUrl:'/inspection/roadspace/selectDeviceList',
	//设备低电量，低信号，故障分隔值数据接口
	geoDeviceStatustUrl:'/inspection/roadspace/type/geo_device_status',
	//车位锁低电量、故障数据接口
	lockDeviceStatustUrl:'/inspection/roadspace/type/lock_device_status',
	//地磁、车位锁设备详情
	findRoadSpaceVoByIdUrl:'/inspection/roadspace/findDeviceById',
	//地磁、车位锁设备详情
	deviceLogUrl:'/inspection/roadspace/selectDeviceLog',
	//设备异常上报
	deviceexcptionprocessUrl:'/inspection/deviceexcptionprocess',
	//异常记录详情
	excptionById:'/inspection/deviceexcptionprocess/getExcptionById',
	//心跳是否有车状态数据接口
	placeStatusUrl:'/inspection/roadspace/type/place_status',
	//道闸设备列表
	selectParkDeviceListUrl:'/inspection/roadspace/selectParkDeviceList',
	//查询停车场未出场的车辆信息
	selectParkVehicleList:'/inspection/roadspace/selectParkVehicleList',
	//查询停车场车位信息
	selectParkNumUrl:'/inspection/roadspace/selectParkNum',
	//道闸设备详细信息
	findParkDeviceByIdUrl:'/inspection/roadspace/findParkDeviceById',
	//道闸设备详细信息
	controlDeviceUrl:'/inspection/roadspace/roadway/control',
	//通知消息列表
	inspecmsgUrl:'/inspection/inspecmsg',
	//查看通知消息详情
	inspecmsgDetailsUrl:'/inspection/inspecmsg/findById',
	//修改通知为已读
	updateInspecMsgStatusUrl:'/inspection/inspecmsg/updateInspecMsgStatus',
	//查询未读通知数
	getUnreadMsgTotalUrl:'/inspection/inspecmsg/selectNoRedNum',
	//车位锁挡板状态数据接口
	deviceLockStatusUrl:'/inspection/roadspace/type/device_lock_status',
	//收费员列表
	payeeList:'/inspection/payeeexcption/selectPayeeInfo',
}
const otherApiUrl = {
	//车位锁列表升降板
	lockControl:'/device/lock/control',
}

export {
	apiurl,
	otherApiUrl
}